.wrapper .footer {
    width: 100%;
    height: 100svh;
    background-image: url('/assets/img/artwork/banners/header/header-banner-9.jpg');
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    bottom: 0;
    left: 0;
    z-index: 100;
    overflow: hidden;
}

/* footer container */
.footer .footer-content {
    width: 100%;
    height: 100%;
    background-color: #0F0F0F;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    position: absolute;
    inset: 0;
    margin: auto;
    padding: clamp(25px, 5vw, 50px);
    overflow: hidden;
    z-index: 100;
    border: solid 0px #505358;
    border-radius: 0px;
    box-sizing: border-box;
    transition: border-top 0.3s ease;
}

@media only screen and (max-width: 1500px) {
    .footer .footer-content {
        border-top: solid .5px #505358 !important;
        border-left: solid .5px #505358 !important;
        border-right: solid .5px #505358 !important;
    }
}

/* footer branding */
.footer-content .footer-branding {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: visible;
    margin-top: auto;
    /* mix-blend-mode: overlay; */
}

.footer-branding svg {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.footer-branding svg path {
    will-change: transform;
    transform-box: fill-box;
    /* ensure CSS transforms use the path's bbox */
    transform-origin: 50% 100%;
    /* move from below for translateY */
}

/* footer header */
.footer-content .footer-header {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    column-gap: 100px;
    row-gap: 15px;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-header .fh-title {
    font-family: var(--font-secondary-light);
    font-weight: normal;
    font-size: clamp(20px, 3vw, 32px);
    color: #DDF9F1;
    line-height: 1;
}

/* footer container */
.footer-content .footer-container {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    column-gap: 100px;
    row-gap: 25px;
    align-items: flex-start;
    flex-wrap: wrap;
    transition: all 0.3s ease;
}

@media only screen and (max-width: 600px) {
    .footer-content .footer-container {
        max-width: 80%;
        column-gap: 50px;
        justify-content: space-between;
        margin-right: auto;
    }
}

.footer-container .footer-link-section {
    width: auto;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
}

.footer-link-section .link-section-label {
    font-family: var(--font-secondary-light);
    font-weight: normal;
    font-size: 16px;
    color: #7A7E85;
}

.footer-link-section .footer-link-container {
    width: auto;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: flex-start;
}

.footer-link-container .footer-link {
    width: auto;
    height: auto;
}

.footer-link .link-label {
    font-family: var(--font-secondary);
    font-weight: normal;
    font-size: 16px;
    color: #BBC2CC;
    text-decoration: none;
}

@media only screen and (max-width: 989px) {
    .footer {
        background-attachment: scroll !important;
    }
}